/* 头部开始 */
.Top{
    height: 135px;
    box-sizing: border-box;
    border-top: 1px solid #ffffff;
    background: url(../images/topbj.jpg) no-repeat center;}
.LoGo{
    float: left;
    width: 625px;
    height: 81px;
    margin-top: 26px;}
.TopRight{
    float: right;
    width: 326px;
    padding-top: 26px;}
.TopRights{
    line-height: 33px;
    text-align: center;}
.TopRights a{
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;}
.TopRights a:hover{
    color: #e09733;}
.TopRights em{
    font-size: 14px;
    color: #617f96;
    padding: 0 15px;}
.TopRightx{
    width: 326px;
    height: 48px;
    padding: 3px 82px 0 28px;
    box-sizing: border-box;
    position: relative;
    background: url(../images/yuanjiao.jpg) no-repeat center;}
.TopRightx input{
    display: block;
    width: 100%;
    height: 42px;
    line-height: 42px;
    outline: none;
    border: none;
    background: none;
    font-size: 14px;
    color: #ffffff;}
.TopRightx input::placeholder{
    font-size: 14px;
    color: #ffffff;}
.TopRightx button{
    position: absolute;
    right: 7px;
    top: 8px;
    width: 62px;
    height: 32px;
    cursor: pointer;
    border: none;
    outline: none;
    background: url(../images/searchbtn.jpg) no-repeat center;}
.TopRightx button:hover{
    background: url(../images/searchbtn_1.jpg) no-repeat center;}
.Menu{
    display: none;}
/* 头部结束 */

/* 导航开始 */
.Nav{
    height: 52px;
    background: #0a2f4b;}
.Nav ul li{
    float: left;
    width: 132px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    position: relative;}
.Nav ul li>a{
    display: block;
    font-size: 16px;
    color: #ffffff;}
.Nav ul li.on{
    background: #1267ac url(../images/jiantouxian.jpg) no-repeat center bottom;}
.Nav ul li:hover{
    background: #1267ac url(../images/jiantouxian.jpg) no-repeat center bottom;}
.Nav ul li .YinCang{
    position: absolute;
    min-width: 100%;
    top: 72px;
    transition: all 0.2s;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 10;}
.Nav ul li:hover .YinCang{
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    top: 52px;}
.Nav ul li .YinCang .ErJi{
    height: 52px;
    box-sizing: border-box;
    background: #1267ac;
    border-bottom: 1px solid #7099ba;
    position: relative;
	white-space:nowrap;}
.Nav ul li .YinCang .ErJi a{
    display: block;
    color: #fff;
    font-size: 16px;
    text-align: center;}
.Nav ul li .YinCang .ErJi:hover{
    background: #105b98;}
.Nav ul li .YinCang .ErJi .SanJi{
    position: absolute;
    min-width: 100%;
	padding:0 10px;
	white-space:nowrap;
    left: 105%;
    background: #105b98;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    top: 0;
    transition: all 0.2s;}
.Nav ul li .YinCang .ErJi:hover .SanJi{
    left: 100%;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);}
.Nav ul li .YinCang .ErJi .SanJi a:hover{
    font-weight: bold;}
#dl-menu{
    display: none;}
/* 导航结束 */

/*轮播图开始*/
.B{
    margin: 0 auto;
    width: 100%;
    height: 550px;
    position: relative;
    overflow: hidden;}
.Banner{
    display: none;
    position: relative;
    top: 0px;
    margin-left: -960px;
    left: 50%;
    width: 1920px;
    height: 550px;
    overflow: hidden;}
.Banner .hd{
    width:1200px;
    height: 0;
    position: absolute;
    left:50%;
    margin-left: -600px;
    bottom:46px;
    text-align: center;
    z-index: 9;}
.Banner .hd ul{
    float: right;}
.Banner .hd ul li{
    display: inline-block;
    width:14px;
    height:14px;
    cursor: pointer;
    margin: 0 5px;
    transition: all 0.3s;
    background: url(../images/yuandian.jpg) center no-repeat;}
.Banner .hd ul .on{
    width: 40px;
    background: url(../images/yuandian_1.jpg) center no-repeat;}
.Banner .bd{
    height: 550px;
    margin: 0 auto;}
.Banner .bd ul li{
    float: left;
    width:100%;
    height: 550px;
    position: relative;}
.Banner .bd ul li span{
    position: absolute;
    width: 100%;
    height: 72px;
    line-height: 72px;
    z-index: 8;
    left: 50%;
    margin-left: -50%;
    bottom: 0;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    background: url(../images/touming.jpg) repeat;}
.Banner .btn{
    width:1400px;
    height: 550px;
    position: absolute;
    top:0;
    left:50%;
    margin-left: -700px;
    z-index: 8;
    pointer-events:none;}
.Banner .prev{
    position: absolute;
    width: 100px;
    height: 99px;
    left: 0px;
    top: 50%;
    margin-top: -50px;
    z-index: 9;
    cursor: pointer;
    transition: all 0.3s;
    background: url(../images/jiatou.jpg) no-repeat left top;
    pointer-events:auto;}
.Banner .prev:hover{
    background-position: left bottom;}
.Banner .next{
    position: absolute;
    width: 100px;
    height: 99px;
    right: 0px;
    top: 50%;
    margin-top: -50px;
    z-index: 9;
    cursor: pointer;
    transition: all 0.3s;
    background: url(../images/jiatou.jpg) no-repeat right top;
    pointer-events:auto;}
.Banner .next:hover{
    background-position: right bottom;}
.MobBanner .swiper-button-next{
    display: none;}
.MobBanner .swiper-button-prev{
    display: none;}
.MobBanner{
    display: none;}
.MobBanner .MobBanner1{
	display: none;}

/*轮播图结束*/

/* 一堆开始 */
.YiDui{
    height: 140px;
    padding-top: 2px;
    box-sizing: border-box;
    background: url(../images/yiduibj.jpg) no-repeat center top;
    border-bottom: 1px solid #ebebeb;}
.YiDui ul li{
    float: left;
    width: 341px;
    height: 137px;
    border: 1px solid #477192;
    border-top: 0;
    border-right: 0;}
.YiDui ul li a{
    float: left;
    width: 169px;
    height: 72px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    box-sizing: border-box;
    margin: 10px 0;
    transition: all .2s;
    border-right: 1px solid #4a6d87;}
.YiDui ul li a span{
    display: block;
    width: 60px;
    height: 50px;
    margin: 0 auto;
    background: #fff;
    transition: all 0.2s;}
.YiDui ul li a:hover span{
    background: #e19733;}
.YiDui ul li a:hover{
    color: #e19733;}
.YiDui ul li a.NoneBorder{
    border-right: 0;}
.YiDui ul li a.YiDuiA1{
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    margin: 0;
    font-size: 14px;
    color: #333333;
    transition: all .3s;
    border-right: 0;}
.YiDui ul li a.YiDuiA1:hover{
    color: #ffffff;
    background: #1267ac;}
.YiDui ul li.YiDuiLi{
    width: 171px;
    border-right: 1px solid #477192;}
.YiDui ul li.YiDuiLi a{
    border-right: 0;}
/* 一堆结束 */

/* 新闻快递开始 */
.KuaiDi{
    padding: 57px 0;
    background: url(../images/indexback.jpg) no-repeat center;}
.KuaiDiLeft{
    float: left;
    width: 830px;}
.KuaiDiLefts{
    height: 40px;
    border-bottom: 1px solid #999999;}
.KuaiDiLefts h2 a{
    float: left;
    width: 104px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #fefefe;
    font-weight: normal;
    text-align: center;
    background: #1267ac;
    position: relative;}
.KuaiDiLefts h2 a img{
    position: absolute;
    left: 50%;
    margin-left: -4px;
    bottom: -1px;
    z-index: 9;
    width: 8px;
    height: 6px;}
.KuaiDiLefts h2 a:hover{
    background: #105c99;}
.KuaiDiLefts>a{
    float: right;
    font-size: 12px;
    color: #666666;
    line-height: 40px;}
.KuaiDiLefts>a:hover{
    color: #1267ac;}
.KuaiDiLeftx{
    padding-top: 15px;
    overflow: hidden;}
.KuaiDiLeftxl{
    float: left;
    width: 400px;
    position: relative;
    margin-top: 6px;}
.KuaiDiLeftxl .bd ul li img{
	width:400px;
	height:100%;}
.KuaiDiLeftxl .bd ul li{
    width: 100%;
    height: 300px;
    position: relative;}
.KuaiDiLeftxl .bd ul li>a{
    display: block;
    width: 100%;
    height: 300px;
    overflow: hidden;}
.KuaiDiLeftxl .bd ul li h3 a{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    z-index: 9;
    padding-left: 19px;
    padding-right: 81px;
    box-sizing: border-box;
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;
    background: url(../images/touming1.jpg) repeat;}
.KuaiDiLeftxl .bd ul li h3 a:hover{
    color: #e09733;}
.KuaiDiLeftxl .bd ul li span{
    display: none;}
.KuaiDiLeftxl .bd ul li em{
    display: none;}
.KuaiDiLeftxl .hd{
    position: absolute;
    right: 12px;
    bottom: 10px;
    z-index: 9;}
.KuaiDiLeftxl .hd ul li{
    float: left;
    width: 14px;
    height: 14px;
    cursor: pointer;
    margin-left: 6px;
    background: url(../images/landian.jpg) no-repeat center;}
.KuaiDiLeftxl .hd ul li.on{
    background: url(../images/baidian.jpg) no-repeat center;}
.KuaiDiLeftxr{
    float: right;
    width: 420px;}
.KuaiDiLeftxr ul li{
    height: 33px;
    line-height: 33px;
    border-bottom: 1px solid #e9e9e9;}
.KuaiDiLeftxr ul li h3 a{
    float: left;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    padding-left: 14px;
    background: url(../images/xiaolan.jpg) no-repeat left center;}
.KuaiDiLeftxr ul li span{
    float: right;
    font-size: 12px;
    color: #999999;}
.KuaiDiLeftxr ul li h3 a:hover{
    color: #1d4869;}
.KuaiDiRight{
    float: right;
    width: 350px;}
.KuaiDiRight .hd ul li a{
    color: #000000;
    background: none;}
.KuaiDiRight .hd ul li a img{
    display: none;}
.KuaiDiRight .hd ul li.on a{
    color: #ffffff;
    background: #1267ac;}
.KuaiDiRight .hd ul li.on a img{
    display: block;}
.KuaiDiRight .hd .more a{
    float: right;
    font-size: 12px;
    color: #666666;
    line-height: 40px;}
.KuaiDiRight .hd .more a:hover{
    color: #1267ac;}
.KuaiDiRight .bd{
    margin-top: 5px;}
.KuaiDiRight .bd ul li{
    overflow: hidden;
    padding: 9px 0;
    border-bottom: 1px solid #e9e9e9;}
.KuaiDiRight .bd ul li .NewsDiv{
    float: left;
    width: 60px;
    text-align: center;}
.KuaiDiRight .bd ul li .NewsDiv strong{
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 28px;
    font-weight: normal;
    background: #1267ac;}
.KuaiDiRight .bd ul li .NewsDiv span{
    display: block;
    color: #333;
    font-size: 12px;
    background: #e8eff5;
    height: 20px;
    line-height: 20px;}
.KuaiDiRight .bd ul li .NewsList{
    margin-left: 70px;}
.KuaiDiRight .bd ul li .NewsList h3{
    display: block;}
.KuaiDiRight .bd ul li .NewsList h3 a{
    display: block;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    font-size: 14px;
    color: #333333;
    font-weight: normal;}
.KuaiDiRight .bd ul li .NewsList h3 a:hover{
    color: #105B98;}
.KuaiDiRight .bd ul li .NewsList span{
    display: block;
    font-size: 12px;
    color: #666666;
    padding-top: 5px;}
/* 新闻快递结束 */

/* 友情链接开始 */
.You{
    height: 84px;
    padding: 16px 0;
    box-sizing: border-box;
    background: #e9e9e9;}
.You img{
    float: left;}
.You ul{
    margin-left: 100px;
    overflow: hidden;}
.You ul li{
    float: left;
    line-height: 26px;
    margin-right: 37px;}
.You ul li a{
    font-size: 14px;
    color: #333333;}
.You ul li a:hover{
    color: #105B98;}
/* 友情链接结束 */

/* 底部开始 */
.Bottom{
    height: 131px;
		position: relative;
		z-index: 6;
    background: #333333;}
.BottomOne{
    float: left;
    width: 266px;
    height: 80px;
    margin-top: 25px;
    border-right: 1px solid #464646;}
.BottomOne ul li{
    font-size: 14px;
    color: #ffffff;
    line-height: 42px;
    padding-left: 40px;}
.BottomOne ul li.BotOneLi1{
    background: url(../images/botli1.jpg) no-repeat 6px center;}
.BottomOne ul li.BotOneLi2{
    background: url(../images/botli2.jpg) no-repeat 6px center;}
.BottomTwo{
    width: 363px;
    padding-left: 36px;
    box-sizing: border-box;}
.BottomTwo ul li.BotOneLi1{
    background: url(../images/botli3.jpg) no-repeat 6px center;}
.BottomTwo ul li.BotOneLi2{
    background: url(../images/botli4.jpg) no-repeat 6px center;}
.BottomThree{
    width: 209px;
    padding-left: 34px;
    box-sizing: border-box;}
.BottomTwo ul li.BotOneLi1{
    background: url(../images/botli3.jpg) no-repeat 6px center;}
.BottomThree ul li.BotOneLi1{
    background: url(../images/botli5.jpg) no-repeat 6px center;}
.BottomFour{
    float: right;
   // width: 240px;
   // height: 30px;
    line-height: 30px;
    margin-right: 66px;
    margin-top: 48px;
    background: #ffffff;
    position: relative;
    border: 1px solid #adadad;}
.BottomFour span{
    display: block;
    font-size: 14px;
    color: #000000;
    padding-left: 13px;
    margin-right: 25px;
    cursor: pointer;
    background: url(../images/xiajian.jpg) no-repeat right center;}
.BottomFour ul{
    position: absolute;
    width: 242px;
    left: -1px;
    bottom: 31px;
    z-index: 9;
    padding: 10px 0;
    background: #ffffff;
    display: none;}
.BottomFour ul li{
    height: 32px;
    line-height: 32px;}
.BottomFour ul li a{
    display: block;
    font-size: 14px;
    color: #666666;
    padding: 0 10px;}
.LastBot{
    /*height: 54px;*/
    line-height: 54px;
    background: #333333;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    border-top: 1px solid #464646;}
.LastBot p{
    font-size: 12px;
    color: #ffffff;}
.LastBot p a{
    font-size: 12px;
    color: #ffffff;}
.LastBot1{
    display: none;}
.LastBot1 a{
    font-size: 12px;
    color: #ffffff;}
/* 底部结束 */

/*ipad端媒体查询开始*/
@media (min-width: 750px) and (max-width: 1024px) {/*如果不是三屏这里请忽略*/
    html,body{
        min-width: 750px;
        max-width: 1024px;
        overflow-x: hidden;}
    .SubBanner{
        /* display: none; */
				height: 150px !important;}
    .SubBanner ul{
				height: 150px !important;}
    .SubBanner ul li{
				height: 150px !important;}
    .SubBanner ul li img{
				height: 150px !important;
				width: 1371px !important;
				margin-left: -680px !important;}
    .Top{
        height: auto;
        padding: 20px 24px;
        overflow: hidden;
        background: #205074;}
    .LoGo{
        width: 100%;
        margin-top: 0;}
    .LoGo img{
        float: left;
        width: 80%;}
    .Menu{
        display: none;}
    .TopRight{
        padding-top: 0;
        width: 100%;}
    .TopRights{
        margin-top: 20px;
        line-height: 42px;
        background: #205074;
        padding-top: 10px;
        border-top: 2px solid #6d98b8;}
    .TopRights a{
        font-size: 18px;}
    .TopRightx{
        float: none;
        width: 100%;
        height: auto;
        text-align: center;
        background: #205074;
        padding: 5px 0;}
    .MobileDiv{
        display: inline-block;
        width: 326px;
        height: 48px;
        padding: 3px 82px 0 28px;
        box-sizing: border-box;
        position: relative;
        background: url(../images/yuanjiao.jpg) no-repeat center;}
    .Nav{
        height: auto;
        overflow: hidden;}
    .Nav ul li{
        width: 20%;}
    .Nav ul li.on{
        background: #1267ac url(../images/jiantouxian.jpg) no-repeat center bottom / 100% auto;}
    .Nav ul li:hover{
        background: none;}
    .Nav ul li>a{
        font-size: 18px;}
    .Nav ul li .YinCang{
        display: none;}
    .Nav ul li .YinCang .ErJi .SanJi{
        display: none;}
    .B{
        display: none;}
    .Banner{
        display: none !important;}
    .Banner .bd{
        height: auto;}
    .Banner .bd ul li{
        width: 100%;
        height: auto;
        background: none;}
    .Banner .bd ul li img{
        display: block;
        width: 100%;}
    .MobBanner .MobBanner1{
			display: block;}
    .MobBanner .swiper-button-next{
        display: block;}
    .MobBanner  .swiper-button-prev{
        display: block;}
    .MobBanner .swiper-slide span{
        position: absolute;
        width: 100%;
        height: 72px;
        line-height: 72px;
        z-index: 8;
        left: 50%;
        margin-left: -50%;
        bottom: 20px;
        color: #ffffff;
        text-align: center;
        font-size: 28px;
        padding: 0 10px;
        box-sizing: border-box;
        background: none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;}
    .MobBanner .swiper-slide img{
        width: 100%;}
    .Banner .hd{
        display: none;}
    .MobBanner{
        display: block;
        position: relative;}
    .MobBanner .swiper-pagination{
        bottom: 4px;}
    .MobBanner .swiper-pagination-bullet{
        width: 10px;
        height: 10px;
        background: #ffffff;
        border-radius: 20px;}
    .MobBanner .swiper-pagination-bullet.swiper-pagination-bullet-active{
        width: 20px;
        height: 10px;
        background: url(../images/yuandian_1.jpg) center no-repeat;}
    .MobBanner .swiper-button-prev{
        width: 50px;
        height: 50px;
        background: url(../images/prev.jpg) no-repeat left top / 100% 100%;}
    .MobBanner .swiper-button-next{
        width: 50px;
        height: 50px;
        background: url(../images/next.jpg) no-repeat left top / 100% 100%;}
    .YiDui{
        display: none;}
    .KuaiDi{
        padding: 0 0 20px;
        margin-top: 0;}
    .KuaiDiLeft{
        float: none;
        width: 100%;}
    .KuaiDiLefts{
        height: 60px;
        line-height: 60px;
        padding: 0 24px;
        background: #f9f9f9;}
    .KuaiDiLefts h2 a{
        float: left;
        height: 60px;
        line-height: 60px;
        font-size: 20px;
        color: #1267ac;
        border-radius: 1px;
        text-align: left;
        padding-left: 8px;
        background: url(../images/yuanjiao1.jpg) no-repeat left center / 2px 20px;}
    .KuaiDiLefts>a{
        font-size: 16px;
        line-height: 60px;}
    .KuaiDiLefts h2 a img{
        display: none;}
    .KuaiDiLeftxl{
        width: 100%;
        padding: 0 24px;
        box-sizing: border-box;}
    .KuaiDiLeftxl .bd ul li{
        float: left;
        width: 32%;
        height: auto;
        margin-bottom: 20px;}
	.KuaiDiLeftxl .bd ul li img{
		height:160px;}
    .KuaiDiLeftxl .bd ul li:nth-of-type(2){
        margin: 0 2%;}
    .KuaiDiLeftxl .bd ul li>a{
        height: auto;}
    .KuaiDiLeftxl .bd ul li h3 a{
        padding: 0 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;}
    .KuaiDiLeftxl .hd{
        display: none;}
    .KuaiDiLeftxr{
        display: none;}
    .KuaiDiRight{
        float: none;
        width: 100%;}
    .KuaiDiRight .hd ul li{
        margin-right: 3px;}
    .KuaiDiRight .hd ul li a{
        background: url(../images/yuanjiao1.jpg) no-repeat left center / 2px 20px;}
    .KuaiDiRight .hd ul li.on a{
        color: #1267ac;
        background: url(../images/yuanjiao1.jpg) no-repeat left center / 2px 20px;}
    .KuaiDiRight .bd{
        padding: 0 12px;}
    .KuaiDiRight .hd ul li.on a img{
        display: none;}
    .KuaiDiRight .hd .more a{
        font-size: 16px;
        line-height: 60px;}
    .KuaiDiRight .bd ul{
        overflow: hidden;}
    .KuaiDiRight .bd ul li{
        float: left;
        width: 49%;}
    .KuaiDiRight .bd ul li:nth-of-type(even){
        float: right;}
    .You{
        height: auto;
        padding: 10px 12px;
				overflow: hidden;}
    .You ul li{
        line-height: 20px;
        margin-right: 10px;}
    .You img{
        margin-top: 4px;}
    .You ul li a{
        font-size: 16px;
        line-height: 30px;}
    .Bottom{
        height: auto;
        overflow: hidden;
        padding: 10px 12px;}
    .BottomOne{
        width: 49%;
        height: auto;
        margin-top: 0;
        border-right: 0;}
    .BottomTwo{
        float: right;
        padding-left: 0;}
    .BottomOne ul li.BotOneLi1{
        background: url(../images/botli1.jpg) no-repeat 7px center;}
    .BottomOne ul li.BotOneLi2{
        background: url(../images/botli2.jpg) no-repeat 7px center;}
    .BottomTwo ul li.BotOneLi1{
        background: url(../images/botli5.jpg) no-repeat left center;}
    .BottomThree{
        padding-left: 0;}
    .BottomFour{
        display: none;}
    .LastBot{
        display: none;}
    .LastBot1{
        display: block;
        background: #333333;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        padding: 10px 12px;
        line-height: 30px;
        border-top: 1px solid #464646;}
    .Banner{
        display: block;}
}
/*ipad端媒体查询结束*/

/*手机端媒体查询开始*/
@media (min-width: 320px) and (max-width: 750px) {
    html,body{
        min-width: 320px;
        max-width: 750px;}
    .SubBanner{
        /* display: none; */
				height: 120px !important;}
    .SubBanner ul{
				height: 120px !important;}
    .SubBanner ul li{
				height: 120px !important;}
    .SubBanner ul li img{
				height: 120px !important;
				width: 1097px !important;
				margin-left: -550px !important;}
    .Top{
        height: auto;
        background: none;
        overflow: hidden;}
    .LoGo{
        width: 100%;
        height: auto;
        margin-top: 0;
        padding: 10px 12px;
        background: #205074;
        box-sizing: border-box;}
    .LoGo img{
        float: left;
        width: 85%;}
    .TopRight{
        padding-top: 0;
        width: 100%;}
    .TopRights{
        background: #205074;
        border-top: 1px solid #6d98b8;}
    .TopRightx{
        float: none;
        width: 100%;
        height: auto;
        text-align: center;
        background: #205074;
        padding: 5px 0;}
    .MobileDiv{
        display: inline-block;
        width: 326px;
        height: 48px;
        padding: 3px 82px 0 28px;
        box-sizing: border-box;
        position: relative;
        background: url(../images/yuanjiao.jpg) no-repeat center;}
    .Menu{
        float: right !important;
        display: block;
        width: 8% !important;
        margin-top: 10px;}
    .Nav{
        position: absolute;
        right: 0;
        top: 56px;
        width: 200px;
        height: auto;
        z-index: 99;
        background: #205074;
        display: none;}
    .Nav ul li{
        float: none;
        width: 100%;
        height: 50px;
        line-height: 50px;}
    .Nav ul li.on{
        background: #ffffff;}
    .Nav ul li.on a{
        color: #1267ac;}
    .Nav ul li:hover{
        background: #1267ac;}
    .Nav ul li:hover a{
        color: #1267ac;
        background: #ffffff;}
    .Nav ul li .YinCang{
        display: none;}
    .Nav ul li .YinCang .ErJi .SanJi{
        display: none;}
    #dl-menu{
        display: block;}
    .dl-menuwrapper {
        width: 100%;
        max-width: 250px;
        float: right;
        position: absolute;
        top: 88px;
        right: 0;
        padding-top: 5em;
        z-index: 999;
        -webkit-perspective: 1000px;
        -moz-perspective: 1000px;
        perspective: 1000px;
        -webkit-perspective-origin: 50% 200%;
        -moz-perspective-origin: 50% 200%;
        perspective-origin: 50% 200%;}
    .dl-menu {
        display: block;
        position: absolute;
        background: #1f2225;
        width: 219%;
        height:auto;
        right:0;
        opacity: 0;
        z-index: 999;
        pointer-events: none;
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        transform: translateY(10px);
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;}
    .dl-menu.dl-menu-toggle {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;}
    .dl-menu.dl-menuopen{
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);}
    .dl-menu li {
        position: relative;
        width: 100%;}
    .dl-menu li a {
        display: block;
        position: relative;
        padding: 10% 10%;
        font-size: 140%;
        line-height: 20px;
        font-weight: 300;
        color: #a7abaf;
        width: 80%;
        border-top: 1px solid #3b3f43;
        text-align: center;
        outline: none;}
    .dl-menu{
        background: #1f2225;
        width: 220%;
        height: 2em;}
    .dl-menu{
        padding: 0;
        list-style: none;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;}
    .dl-menu li .dl-submenu {
        display: none;
        width: 100%;
        height: auto;
        left: -320%;}
    .dl-menu li {
        position: relative;
        width: 100%;}
    .dl-menu li.dl-back > a {
        background: rgba(0,0,0,0.1);}
    .dl-menu li .dl-submenu a {
        text-align: center;}
    .B{
        display: none;}
    .Banner{
        display: none !important;}
    .Banner .bd{
        height: auto;}
    .Banner .bd ul li{
        width: 100%;
        height: auto;
        background: none;}
    .Banner .bd ul li img{
        display: block;
        width: 100%;}
    .Banner .prev{
        display: none;}
    .Banner .next{
        display: none;}
    .MobBanner .swiper-button-next{
        display: block;}
    .MobBanner  .swiper-button-prev{
        display: block;}
    .MobBanner .swiper-slide span{
        position: absolute;
        width: 100%;
        height: 72px;
        line-height: 72px;
        z-index: 8;
        left: 50%;
        margin-left: -50%;
        bottom: 0;
        font-size: 24px;
        color: #ffffff;
        text-align: center;
        font-size: 16px;
        padding: 0 10px;
        box-sizing: border-box;
        background: none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;}
    .Banner .hd{
        display: none;}
    .MobBanner{
        display: block;
        position: relative;}
		.MobBanner .swiper-slide img{
			display: block;
			width: 100%;
			max-width: none;}
    .MobBanner .swiper-pagination{
        bottom: 4px;}
    .MobBanner .swiper-pagination-bullet{
        width: 7px;
        height: 7px;
        background: #ffffff;
        border-radius: 20px;}
    .MobBanner .swiper-pagination-bullet.swiper-pagination-bullet-active{
        width: 20px;
        height: 7px;
        background: url(../images/yuandian_1.jpg) center no-repeat;}
    .MobBanner .swiper-button-prev{
        width: 50px;
        height: 50px;
        background: url(../images/prev.jpg) no-repeat left top / 100% 100%;}
    .MobBanner .swiper-button-next{
        width: 50px;
        height: 50px;
        background: url(../images/next.jpg) no-repeat left top / 100% 100%;}
    .YiDui{
        display: none;}
    .KuaiDi{
        padding: 0 0 20px;
        margin-top: 20px;}
    .KuaiDiLeft{
        float: none;
        width: 100%;}
    .KuaiDiLefts{
        padding: 0 12px;
        background: #f9f9f9;}
    .KuaiDiLefts h2 a{
        float: left;
        height: 20px;
        line-height: 20px;
        font-size: 16px;
        color: #1267ac;
        margin-top: 12px;
        border-radius: 1px;
        text-align: left;
        padding-left: 8px;
        background: url(../images/yuanjiao1.jpg) no-repeat left center / 2px 20px;}
    .KuaiDiLefts h2 a img{
        display: none;}
    .KuaiDiLeftxl{
        width: 100%;
        padding: 0 12px;
        box-sizing: border-box;}
    .KuaiDiLeftxl .bd ul li{
        height: auto;
        overflow: hidden;
        padding-bottom: 16px;
        margin-bottom: 20px;
        border-bottom: 1px solid #cbcbcb;}
    .KuaiDiLeftxl .bd ul li:last-child{
        display: none;}
    .KuaiDiLeftxl .bd ul li>a{
        height: auto;}
    .KuaiDiLeftxl .bd ul li>a img{
        height: auto;
				width: 100%;
				max-width: none;}
    .KuaiDiLeftxl .bd ul li h3{
        padding: 7px 10px 0;}
    .KuaiDiLeftxl .bd ul li h3 a{
        padding: 0 10px;
        position: inherit;
        display: block;
        left: auto;
        bottom: auto;
        width: 100%;
        height: auto;
        line-height: 30px;
        z-index: 9;
        padding-left: 0;
        padding-right: 0;
        box-sizing: border-box;
        font-size: 14px;
        color: #333333;
        font-weight: normal;
        background: none;}
    .KuaiDiLeftxl .bd ul li span{
        display: block;
        font-size: 12px;
        color: #666666;
        line-height: 26px;
        padding: 5px 10px;}
    .KuaiDiLeftxl .bd ul li em{
        display: block;
        float: right;
        height: 20px;
        line-height: 20px;
        text-align: center;
        font-size: 12px;
        color: #ffffff;
        background: #1267ac;
        border-radius: 5px;
        padding: 0 10px;
        margin-right: 10px;}
    .KuaiDiLeftxl .hd{
        display: none;}
    .KuaiDiLeftxr{
        display: none;}
    .KuaiDiRight{
        float: none;
        width: 100%;}
    .KuaiDiRight .hd ul li{
        margin-right: 3px;}
    .KuaiDiRight .hd ul li a{
        background: url(../images/yuanjiao1.jpg) no-repeat left center / 2px 20px;}
    .KuaiDiRight .hd ul li.on a{
        color: #1267ac;
        background: url(../images/yuanjiao1.jpg) no-repeat left center / 2px 20px;}
    .KuaiDiRight .bd{
        padding: 0 12px;}
    .You{
        height: auto;
        padding: 10px 12px;
				overflow: hidden;}
    .You ul li{
        line-height: 20px;
        margin-right: 10px;}
    .You img{
        margin-top: 7px;}
    .Bottom{
        height: auto;
        overflow: visible;
        padding: 10px 12px;}
    .BottomOne{
        float: none;
        width: 100%;
        height: auto;
        margin-top: 0;
        border-right: 0;}
    .BottomTwo{
        padding-left: 0;}
    .BottomOne ul li.BotOneLi1{
        background: url(../images/botli1.jpg) no-repeat 7px center;}
    .BottomOne ul li.BotOneLi2{
        background: url(../images/botli2.jpg) no-repeat 7px center;}
    .BottomTwo ul li.BotOneLi1{
        background: url(../images/botli3.jpg) no-repeat left center;}
    .BottomTwo ul li.BotOneLi2{
        background: url(../images/botli4.jpg) no-repeat left center;}
    .BottomThree ul li.BotOneLi1{
        background: url(../images/botli5.jpg) no-repeat left center;}
    .BottomThree{
        padding-left: 0;}
    .BottomFour{
        float: none;
        margin: 10px auto;}
    .LastBot{
        display: none;}
    .LastBot1{
        display: block;
        background: #333333;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        padding: 10px 12px;
        line-height: 30px;
        border-top: 1px solid #464646;}
    .Banner{
        display: block;}
}
/*手机端媒体查询结束*/